*{  font-family: "Jost", sans-serif;transition:.3s ease;padding:0;margin:0;box-sizing:border-box;}

img{object-fit:cover;max-width:100%;}

.container{max-width:1230px;}

a{text-decoration:none !important;display:inline-block;color: black;}

ul li{list-style:none;}

ul{padding: 0;}

.flexAll{display: flex;justify-content: center;align-items: center;}

p{margin-bottom:0px; }

.box10{width:10%}

.box50{width:50%}

.box15{width:15%}

.box60{width:60%}

.box40{width:40%}

.box75{width:75%}

.box33{width:33%}

.box100{width:100%}

.box80{width:80%}

.text-center{text-align: center;}

figure{margin: 0;}

ul{margin: 0;}

.mb70{margin-bottom: 70px;}

section{overflow: hidden;}

body{overflow-x:hidden ;}

.menu-button{display: none;}

.close-button{display: none;}





header .upper-header{background: #f5f5f5;padding: 10px 0;border-bottom: 2px solid #eaeaea;}

header .upper-header .row-2{display: flex;justify-content: space-between;}

header .upper-header .row-2 .right ul{display: flex;}

header .upper-header .row-2 .left p{font-size: 16px;color: #000000;font-weight: 400;}

header .upper-header .row-2 .right ul li a{font-size: 16px;color: #000000;font-weight: 500}

header .upper-header .row-2 .right ul li {padding-left: 30px;position: relative;}

header .upper-header .row-2 .right ul li ::after{    content: "";border-right: 2px solid #000;position: absolute;right: -12px;top: 3px;width: 20px;height: 18px;}

header .upper-header .row-2 .right ul li:nth-last-child(1) a::after{display: none;}



header .middle-header{padding: 22px 0;}

header .middle-header .row-2{display: flex;justify-content: space-between;align-items: center;}

header .middle-header .row-2 form input{width: 504px;height: 52px;border-radius: 5px;background-color: #ffffff;border: 1px solid #d1d1d1;padding: 20px;}

header .middle-header .row-2 form button{background-color: #f10a08;color: #fff;padding: 11px 22px;border: 0;margin-left: -44px;border-radius: 0 5px 5px 0;font-size: 20px;}



header .middle-header .row-2 .icons ul{display: flex;justify-content: space-between;align-items: center;}

header .middle-header .row-2 .icons ul li a{font-size: 26px;margin-left: 17px;}


.lower-header{background:#f5f6f8}.lower-header .container{max-width:100vw;padding:0px 20px}.lower-header nav>ul{display:flex;align-items:center;justify-content:space-between}.lower-header nav>ul>li{position:relative;transition:.3s linear}.lower-header nav>ul>li:hover>a{color:#fff;background:red}.lower-header nav>ul>li:hover>a::before{border-right-color:red}.lower-header nav>ul>li:hover>a::after{border-top-color:red}.lower-header nav>ul>li.menu-item-has-children:hover ul.sub-menu{display:block}.lower-header nav>ul>li a{line-height:2.1875rem;text-transform:uppercase;font-weight:600;color:#1b1b1b;display:block;height:auto;width:auto;text-decoration:none;text-align:center;display:flex;align-items:center;font-size:14px;padding:0px;position:relative;transition:.3s}.lower-header nav>ul>li a::before{border-top:2.1875rem solid #f5f6f8;border-right:11px solid #f5f6f8;content:"";height:0;width:0;z-index:1103;transition:.3s}.lower-header nav>ul>li a::after{border-top:2.1875rem solid #f5f6f8;border-right:11px solid #f5f6f8;content:"";height:0;width:0;z-index:1103;transition:.3s}.lower-header nav>ul>li a img{height:22px;width:22px;-o-object-fit:contain;object-fit:contain;margin-right:5px}.lower-header nav>ul>li .sub-menu{position:absolute;z-index:500;border:1px solid #eee;left:0;border-bottom:0;top:100%;display:none;width:350px}.lower-header nav>ul>li .sub-menu li{background:#fff;border-bottom:1px solid #aaa;padding:0 5px}.lower-header nav>ul>li .sub-menu li a::before{display:none !important}.lower-header nav>ul>li .sub-menu li a::after{display:none !important}.lower-header nav>ul>li .sub-menu li a:hover{color:red}/*# sourceMappingURL=vit-style.css.map */
/* header .lower-header {background:#f10a08;padding:15px 0;} */




/* header .lower-header .row-2{display: flex; align-items: center;} */

/* header .lower-header .row-2 .navigation{width: 100%;} */

/* header .lower-header nav ul {display: flex;    align-items: center;    justify-content: space-between;} */

/* header .lower-header nav ul li a{font-weight: 500;font-size: 16px;color: #fff;text-transform: uppercase;} */

/* header .lower-header nav ul li::after{content: "\f078";width: 100%;position: absolute;font-family: "Font Awesome 6 Free";font-weight: 700;font-size: 16px;    margin-left: 3px;margin-top: -1px;color: #fff;} */
/* header .lower-header nav ul li ul li ul {top: 0%;left: 100%;} */

/* header .lower-header nav ul li:nth-last-child(1)::after{display: none;} */

/* header .lower-header nav ul li:nth-child(1)::after{display: none;} */



/* header .lower-header nav ul li{position: relative;} */

/* header .lower-header nav ul li ul{position: absolute;top: 104%;left: -15%;display: block;background: #fff;min-width: 240px;border: 1px solid #f10a08;display: none;} */

/* header .lower-header nav ul li:hover >ul{display: block;z-index: 9999;} */

/* header .lower-header nav ul li ul li{border-bottom: 1px solid #f10a08;margin: 0;} */

/* header .lower-header nav ul li ul li a{padding: 6px 15px;color:#f10a08} */











.banner{position: relative;}

.banner .content{position: absolute;top: 180px;right:0px;margin: auto;left: 0;text-align: center;    width: 500px;}
.banner .owl-item.active .content{animation: 1s zoomIn;}
.banner .owl-item.active{animation: none;}
.banner .content h3{font-size: 44px;line-height: 66px;text-transform: uppercase;color: #ffffff;font-weight: 700;font-family: "Jost";text-align: center;filter: drop-shadow(0 0 20px rgba(0,0,0,0.99999))}

.banner .content a{background: #fff;padding: 15px 40px;color: #000;font-size: 16px;margin-top: 10px;border-radius: 0;}

.banner .content a:hover{color: #fff;}
.owl-item.active{animation: 1s bounceInDown;}


.effect{color: #fff;background-color: #f5f5f5;font-family: 'Mate SC', serif;font-size: 20px;font-weight: 600;letter-spacing: 1px;text-transform: capitalize;padding: 8px 16px;border: none;border-radius: 5px;overflow: hidden;position: relative;z-index: 1;transition: all 0.3s ease 0s;}

.effect:focus{ color: #fff; }

.effect:hover{color: #fff;background: #f5f5f5;text-shadow: 0 0 3px rgba(0,0,0,0.4);}

.effect:before,

.effect:after{content: '';background-color: #f10a08;width: 100%;height: 50%;opacity: 0;transform: scale(0.5);position: absolute;left: 0;top: 0;z-index: -1;transition: all 0.3s ease-in-out 0s;}

.effect:after{background-color: #f10a08;top: 50%;}

.effect:hover:before,

.effect:hover:after{opacity: 1;transform: scale(1);}

@media only screen and (max-width: 767px){.effect{ margin-bottom: 20px; }}







.banner .owl-nav{display: flex;justify-content: space-between;position: absolute;top: 220px;left: 0;right: 0;}

.banner .owl-carousel .owl-nav button.owl-prev{color: #000;position: absolute;right: 78px;border-radius: 20%;width: 25px;height: 25px;display: flex;align-items: center;justify-content: center;background: white;padding: 25px !important;font-size: 22px;}

.banner .owl-carousel .owl-nav button.owl-next{background: white;padding: 25px !important;color: #000;position: absolute;left: 124px;width: 33px;height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 20%;font-size: 22px;}

.banner .owl-carousel .owl-nav button.owl-prev:hover{background: #f10a08;color:#fff}

.banner .owl-carousel .owl-nav button.owl-next:hover{background: #f10a08;color:#fff}







.shop{padding: 80px 0;}

.shop .wrapper{position: relative;}

.shop .wrapper figcaption{position: absolute;top: 190px;left: 0;right: 0;margin: auto;text-align: center;}

.shop .wrapper figcaption a{background:transparent;border: 1px solid #ffff;}

.shop .wrapper figcaption a:hover{border: 0;}





.shop .wrap{position: relative;}



.shop .wrap figcaption{position: absolute;top: 140px;left: 30px;text-align: center;}

.shop .wrap figcaption h5{font-size: 36px;color: #000000;font-weight: 700;margin-bottom: 35px;}



.btn{color: #fff;background: transparent;letter-spacing: 1px;padding: 13px 25px;border-radius: 0;border: none;position: relative;z-index: 1;transition: all .3s ease-in-out;font-size: 16px;font-weight: 600;}

.btn:focus{ color: #fff; }

.btn:hover{color: #fff;padding-left: 12px;}

.btn:before{content: "";background: transparent;width: 100%;height: 100%;position : absolute;top: 0;left: 0;z-index: -1;transition: all 0.4s cubic-bezier(0.2, 1, 0.8, 1);clip-path: polygon(0% 0%, 100% 0, 100% 50%, 100% 100%, 0% 100%);}

.btn:hover:before{background: linear-gradient(#f10a08,#000);clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);}

@media only screen and (max-width: 767px){

  .btn{ margin-bottom: 30px; }}











.effectbtn{color: #fff;background: linear-gradient(to left top, #fff 50%, #fff 50%);font-family: 'Montserrat', sans-serif;font-size: 16px;font-weight: 700;text-transform: capitalize;letter-spacing: 1px;border-radius: 0;box-shadow: 0px 1px 2px rgba(0,0,0,.2);padding: 12px 18px;overflow: hidden;position: relative;transition: all .5s ease 0s;border: 1px solid #000;background: #000;}

.effectbtn:focus{ color: #fff; }

.effectbtn:hover{color: #fff;box-shadow: 0px 3px 5px rgba(0,0,0,.4);transform: rotate(-3deg) scale(1.1);}

.effectbtn:before,

.effectbtn:after,

.effectbtn span:before,

.effectbtn span:after {content: "";background: linear-gradient(to right, rgba(0,0,0,0), #fff);width: 100%;height: 3px;position: absolute;top: 0;left: 0;animation: animate1 2s linear infinite;animation-delay: 1s;transition: all 0.3s;}

.effectbtn:after{background: linear-gradient(to left, rgba(0,0,0,0), #fff);top: auto;bottom: 0;left: auto;right: 0;animation: animate3 2s linear infinite;animation-delay: 3s;}

.effectbtn span:before{background: linear-gradient(to bottom, rgba(0,0,0,0), #fff);width: 3px;height: 100%;left: auto;right: 0;animation: animate2 2s linear infinite;animation-delay: 2s;}

.effectbtn span:after{background: linear-gradient(to top, rgba(0,0,0,0), #fff);width: 3px;height: 100%;animation: animate4 2s linear infinite;animation-delay: 4s;}

.effectbtn:hover:before,

.effectbtn:hover:after,

.effectbtn:hover span:before,

.effectbtn:hover span:after{ animation-play-state: paused; }



@keyframes animate1{



  0%{ transform: translateX(-100%); }



  100%{ transform: translateX(100%); }



}



@keyframes animate2{



  0%{ transform: translateY(-100%); }



  100%{ transform: translateY(100%); }



}



@keyframes animate3{



  0%{ transform: translateX(100%); }



  100%{ transform: translateX(-100%); }



}



@keyframes animate4{



  0%{ transform: translateY(100%); }



  100%{ transform: translateY(-100%); }



}



@media only screen and (max-width: 767px){



  .effectbtn{ margin-bottom: 30px; }



}









.product .heading h3{font-size: 42px;color: #000000;font-weight: 500;}

.product .heading {text-align: center;margin-bottom: 25px;}

.product .overlay ul li a i{background: white;border-radius: 50px;display: flex;align-items: center;justify-content: center;font-size: 25px;padding: 10px;margin-bottom: 10px;}

.product .overlay{position: absolute;top: 30px;right: 20px;display: none;}

.product .overlay ul li a:hover i{background-color: #000;color: #fff;;}

.product .wrapper{padding: 10px;}

.product .wrapper:hover .overlay{display: block;}

.product figcaption a{font-size: 16px;color: #353535;font-weight: 400;margin-bottom: 10px;text-transform: uppercase;}

.product figcaption {padding: 20px 10px;}

.product .wrapper:hover figcaption{filter: drop-shadow(0 0 23px rgba(0,0,0,0.13));background-color: #ffffff;border: 0px solid #000000;}

.product .wrapper figure img{width: 100%;}



.product .owl-nav{display: flex;justify-content: space-between;position: absolute;top: 170px;left: 0;right: 0;}

.product .owl-carousel .owl-nav button.owl-prev{color: #000;position: absolute;right: -22px;border-radius: 50%;width: 25px;height: 25px;display: flex;align-items: center;justify-content: center;background: white;padding: 25px !important;font-size: 22px;}

.product .owl-carousel .owl-nav button.owl-next{background: white;padding: 25px !important;color: #000;position: absolute;left: -16px;width: 33px;height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 50%;font-size: 22px;}

.product .owl-carousel .owl-nav button.owl-prev:hover{background: #f10a08;color:#fff}

.product .owl-carousel .owl-nav button.owl-next:hover{background: #f10a08;color:#fff}


.listing .card-body ul li input{width: 1.3em;height: 1.3em;background-color: white;border-radius: 50%;vertical-align: middle;border: 1px solid #000;appearance: none;-webkit-appearance: none;outline: none;cursor: pointer;}
.listing .card-body ul li input:checked{background: #f10a08;}




.sale{position: relative;padding: 60px 0;}



 .limitedeffect {color: var(--color);font-size: 1.5rem;display: flex;flex-direction: column;color: white;position:absolute;left: 40px;top:90px;}  

.limitedeffect .right a{font-size: 16px;line-height: 26px;text-transform: uppercase;color: #000000;font-weight: 700;background: #fff;padding: 10px 18px;}

  .limitedeffect h3{font-size: 20px; color: #ffffff; font-weight: 600;}

  .stack {display: grid;grid-template-columns: 1fr;}



  .stack span {font-weight: bold;grid-row-start: 1;grid-column-start: 1;font-size: 120px;--stack-height: calc(100% / var(--stacks) - 1px);--inverse-index: calc(calc(var(--stacks) - 1) - var(--index));--clip-top: calc(var(--stack-height) * var(--index));--clip-bottom: calc(var(--stack-height) * var(--inverse-index));clip-path: inset(var(--clip-top) 0 var(--clip-bottom) 0);animation: stack 340ms cubic-bezier(.46,.29,0,1.24) 1 backwards calc(var(--index) * 120ms), glitch 1s ease infinite 1s alternate-reverse;margin-top: -34px;margin-left: -20px;

  }



  .limitedeffect .right{    margin-top: -20px; margin-left: -14px;}

  .limitedeffect .right a:hover{background: #000;color: #f10a08;}

  .stack span:nth-child(odd) { --glitch-translate: 40px; }

  .stack span:nth-child(even) { --glitch-translate: -40px; }





  .sale figcaption h3{font-size: 20px; color: #ffffff; font-weight: 600;}

  .sale figcaption h2{font-size: 43px;line-height: 56px;color: #ffffff;font-weight: 600;margin-bottom: 25px;}

  .sale figcaption .right a{font-size: 16px;line-height: 26px;text-transform: uppercase;color: #000000;font-weight: 700;background: #fff;padding: 10px 18px;}

  .sale figcaption{position: absolute;position: absolute;top: 90px;left: 30px;width: 220px;}

  .sale .wrap{position: relative;}



  .sale figcaption .right a:hover{background: #000;color: #f10a08;}





  @keyframes stack {

    0% {opacity: 0;transform: translateX(-50%);text-shadow: -2px 3px 0 red, 2px -3px 0 blue;

    };

    60% {

      opacity: 0.5;

      transform: translateX(50%);

    }

    80% {transform: none;opacity: 1;text-shadow: 2px -3px 0 red, -2px 3px 0 blue;

    }

    100% {

      text-shadow: none;

    }

  }

  

  @keyframes glitch {

    0% {

      text-shadow: -2px 3px 0 red, 2px -3px 0 blue;

      transform: translate(var(--glitch-translate));

    }

    2% {

      text-shadow: 2px -3px 0 red, -2px 3px 0 blue;

    }

    4%, 100% {  text-shadow: none; transform: none; }

  }





  .feature {padding-bottom: 60px;}

  .feature .heading h3{font-size: 42px;color: #000000;font-weight: 500;}

.feature .heading {text-align: center;margin-bottom: 25px;}

.feature .overlay ul li a i{background: white;border-radius: 50px;display: flex;align-items: center;justify-content: center;font-size: 25px;padding: 10px;margin-bottom: 10px;}

.feature .overlay{position: absolute;top: 30px;right: 20px;display: none;}

.feature .overlay ul li a:hover i{background-color: #000;color: #fff;;}

.feature .wrapper{padding: 10px;}

.feature .wrapper:hover .overlay{display: block;}

.feature figcaption a{font-size: 16px;color: #353535;font-weight: 400;margin-bottom: 10px;text-transform: uppercase;}

.feature figcaption {padding: 20px 10px;}

.feature .wrapper:hover figcaption{filter: drop-shadow(0 0 23px rgba(0,0,0,0.13));background-color: #ffffff;border: 0px solid #000000;}

.feature .wrapper figure img{width: 100%;}



.feature .owl-nav{display: flex;justify-content: space-between;position: absolute;top: 170px;left: 0;right: 0;}

.feature .owl-carousel .owl-nav button.owl-prev{color: #000;position: absolute;right: -22px;border-radius: 50%;width: 25px;height: 25px;display: flex;align-items: center;justify-content: center;background: white;padding: 25px !important;font-size: 22px;}

.feature .owl-carousel .owl-nav button.owl-next{background: white;padding: 25px !important;color: #000;position: absolute;left: -16px;width: 33px;height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 50%;font-size: 22px;}

.feature .owl-carousel .owl-nav button.owl-prev:hover{background: #f10a08;color:#fff}

.feature .owl-carousel .owl-nav button.owl-next:hover{background: #f10a08;color:#fff}







.support{padding: 60px 0;background: #000;}

.support .row-2 ul{display: flex;justify-content: space-between;align-items: center;}

.support .row-2 ul li{display: flex;align-items: center;}

.support .row-2 ul li a{font-size: 22px;color: #ffffff;font-weight: 600;}

.support .row-2 ul li p{font-size: 16px;color: #ffffff;font-weight: 600;padding-top: 8px;}

.support .row-2 ul li figcaption{margin-left: 20px;}





.gallery {padding: 60px 0;}

.gallery h3{font-size: 42px;color: #000000;font-weight: 500;text-align: center;margin-bottom: 35px;}


.gallery .wrapper{padding: 6px;}

.gallery .wrapper {position: relative;}

.gallery .wrapper  figcaption a i{font-size: 40px;display: inline-block;width: 50px;height: 50px;border-radius: 8px;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);box-shadow: 0px 3px 10px rgba(0,0,0,.25);display: flex;justify-content: center;align-items: center;color: #ffff;}

.gallery .wrapper figcaption{    position: absolute;top: 110px;left: 0;right: 0;margin: auto;text-align: center;display: none;}

.gallery .wrapper:hover figcaption{display: block;}









footer{background: #000;padding: 60px 0;padding-bottom: 20px;}



footer h3{margin-bottom: 0;}

footer{position: relative;    margin-top: -7px;}

footer .row-2{display: flex;justify-content: space-between;}



footer .row-2 .logo{margin-bottom: 60px;}



footer .row-2  .cont h3{font-size: 22px;color: #ffffff;font-weight: 700;}









footer .heading h3{font-size: 22px;color: #ffffff;font-weight: 700;margin-bottom: 20px;}

footer ul li a{font-size: 16px;color: #ffffff;font-weight: 400;}

footer ul li{margin-bottom: 12px;}





footer .second{flex: 0 0 22%}

footer .first{flex: 0 0 32%;}

footer .fourth{flex: 0 0 20%;}

footer .third  .footer-menu ul li{display: flex;}





footer .third  .footer-menu ul li i{font-size: 30px;color: #f10a08;margin-right: 20px;margin-top: 5px;}

footer .third  .footer-menu ul li b{font-size: 20px;color: #ffffff;font-weight: 700;display: block;}

footer .third  .footer-menu ul li a{font-size: 18px;color: #ffffff;font-weight: 400;}

footer .third  .footer-menu ul li p{font-size: 18px;color: #ffffff;font-weight: 400;}









  footer .third ul li p{color: #ffff;}



  .mod{position:fixed;margin:auto;inset:0;transition:.5s;transform:translateY(-100%);opacity:0;z-index: 9999;}
  .mod::before {position: absolute;inset: 0;height: 100%;width: 100%;z-index: -1;content: "";background: #00000090;;}
.mod .main-modal{position:relative;width:640px;margin:auto;border-radius:10px;background:#fff;padding:30px;padding-bottom:50px;    overflow: hidden;height: 95vh;margin-top: 12px;;}
.mod .main-modal h4{font-size:40px;text-align:center;color:#fff;margin-bottom:30px}
.mod .main-modal .close-box-model{position: absolute;right: 20px;top: 30px;display: inline-block;cursor: pointer;}
.mod .main-modal .close-box-model:hover{filter:invert(3);transform:scale(1.3)}
.mod .main-modal .close-box-model i{font-size:20px;color:#f78d1b}
.mod .main-modal form .form-control,.mod .main-modal form .form-select{height:45px}
.mod .main-modal form .form-group{margin-bottom:30px}
.mod .main-modal form select{color:#6c757d}
.mod .main-modal form select option{color:#000}
.mod .main-modal form input[type=submit]{height:45px;margin:auto;width:100%;background:#f78d1b;color:#fff;border:0}
.mod .main-modal form input[type=submit]:hover{filter:invert(3)}
.modal-active{transform:translateY(0%);opacity:1;}
.mod .tabcontent ul li .wrap a{}

.mod span{margin-bottom: 20px;display: block;font-size: 20px;}
.mod .tabcontent ul{display: flex;  flex-wrap: wrap;overflow-y: auto;height: 80vh;padding-bottom: 50px;    scrollbar-color: #f78d1b lightblue;scrollbar-width: thin;}
.mod .tab .tablinks{    border: 0;background: none;padding: 3px 8px;}
.mod .tab .tablinks.active{background: #f78d1b;color: #fff;}
.mod .tab{border-bottom: 1px solid grey;padding-bottom: 2px;}

.mod .tabcontent ul li figure{background: #8080801f;border-radius: 10px;    padding: 10px; margin-right: 10px;}

.mod .tabcontent ul li .wrap{text-align: center;    width: 110px;height: 120px;display: flex;justify-content: center;align-items: center;}
    .mod .tabcontent ul li figure img{width: 35px;display: block; height: 35px;   margin: auto;}
    .mod .tabcontent ul li b{font-size: 12px;min-height: 35px;display: inline-block;}

@mixin social-icon($color) {



  background: $color;



  color: #fff;







  .tooltip {



    background: $color;



    color: currentColor;







    &:after {



      border-top-color: $color;



    }



  }



}



footer .second .footer-menu ul :hover a{color: #f10a08;}



footer ul li:hover a{color: #f10a08;}

footer ul li:hover p{color: #f10a08;}





footer .social ul li a i{color: #fff;width: 20px;height: 20px;background: #383838;padding: 17px;display: flex;align-items: center;justify-content: center;margin:6px;}



.social-icon--twitter:hover{background:white;color: #1da1f2  !important;}



.social-icon--facebook:hover{background:white;color:#166fe5  !important;}



.social-icon--instagram:hover{background:white;color:#f602b5 !important ;}



.social-icon--linkedin:hover{background:white;color:#0077b5  !important;}



/* Social Icons */



.social-icons {



  display: flex;margin-top: 40px;



}







footer .fourth form input{padding: 15px;border: 0;width: 100%;margin-bottom: 10px;}

footer .fourth form button{padding: 15px;background: #f10a08;width: 100%;font-size: 16px;font-weight: 600;border: 0;color: #fff;text-transform: uppercase;}







.social-icon { font-size: 19px; padding: 20px; display: flex; align-items: center; justify-content: center; position: relative;width: 30px;height: 30px; margin: 0 0.5rem; color: #fff; cursor: pointer; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;  text-decoration: none; transition: all 0.15s ease;    background: transparent;

  border: 2px solid grey;

  border-radius: 8px;









  &:hover {



    color: #fff;







    .tooltip {



      visibility: visible;



      opacity: 1;



      transform: translate(-50%, -150%);



    }



  }



    



 



.tooltip {display: block;position: absolute;top: 26px;left: 50%;padding: 0.8rem 1rem;border-radius: 40px;font-size: 0.9rem;font-weight: bold;opacity: 0;pointer-events: none;text-transform: uppercase;transform: translate(-50%, -100%);transition: all 0.3s ease;z-index: 1;}}









.newsletter h2{font-size: 26px;color: #ffffff;font-weight: 700;width: 390px;line-height: 39px;margin-bottom: 0;}



.newsletter {border: 1px solid grey;padding: 30px; border-radius: 10px;margin-top: 20px;}

.newsletter form::before{    content: "";border-left: 1px solid grey;top: -7px;left: 20px;position: absolute;height: 90px;}





.newsletter form{text-align: end;position: relative;}

.newsletter form input[type="email"]{border: 0;padding: 22px;padding-left: 20px;font-size: 16px;background: #ffff;width: 350px;}

.newsletter form input[type="submit"]{background: #f10a08;color: #fff;padding: 22px;border: 0;font-weight: 600;margin-left: -5px;}

.newsletter form input[type="submit"]:hover{background: #000;color:#f10a08}




.copyright {text-align: center;padding-top: 30px;}

.copyright p{font-size: 16px;color: #929292;font-weight: 400;}






#timer {font-size: 16px;color: #000;letter-spacing: -1px;    border: 1px solid black;padding: 20px;}
#timer span {font-size: 20px;color: #000;font-weight: 600;}
#timer span:first-child {margin-left: 0;}
#timer {display: flex;align-items: center;}
#timer .flex{    flex: 0 0 33%;display: flex;flex-direction: column;justify-content: center;align-items: center;}

.offer{background:#ededed;padding: 20px 0;}
.offer .row-2 .wrapper ul{display: flex;align-items: center;justify-content: space-between;}

.offer .row-2 .wrapper ul h4{font-size: 22px;color: #000000;font-weight: 600;}
.offer .row-2 .wrapper ul b{font-size: 30px;color: #000000;font-weight: 600;}
.offer .row-2 .wrapper ul p{font-size: 16px;color: #000000;font-weight: 600;}


.offer .row-2 .wrapper ul .end{    flex: 0 0 29%;}
.offer .row-2 .wrapper ul .time{flex:0 0 20%}
.offer .row-2 .wrapper ul .ship{flex: 0 0 30%;}


.top {padding-top: 25px;}
.top .wrapper{display: flex;justify-content: space-between;align-items: center;}
.top .wrapper .link{display: flex;flex: 0 0 28%;}
.top .wrapper .link a{font-size: 16px;color: #000000;font-weight: 400;}
.top .wrapper .link p{font-size: 16px;color: #f10a08;font-weight: 400;}

.top .wrapper .items{display: flex;align-items: center;    flex: 0 0 55%;}
.top .wrapper .items .number p{font-size: 16px;color: #000000;font-weight: 400;}
.top .wrapper .items .seller {padding:13px 20px;border: 1px solid #ddd;display: flex;align-items: center;margin-right: 13px;margin-left: 25px;}
.top .wrapper .items .seller p{font-size: 16px;color: #010101;font-weight: 400;}
.top .wrapper .items .quantity p{font-size: 16px;color: #010101;font-weight: 400;}
.top .wrapper .items .seller i{margin-left: 5px;}
.top .wrapper .items .quantity{padding:13px 20px;border: 1px solid #ddd;display: flex;align-items: center;}
.top .wrapper .items .quantity i{margin-left: 26px;}

.top .wrapper .pagination{flex: 0 0 30%;}

.top .wrapper .pagination ul{display: flex;align-items: center;}
.top .wrapper .pagination ul li{padding-left: 20px;}
.top .wrapper .pagination ul li:nth-child(2){border: 1px solid #ddd;padding: 14px;margin-left: 8px;border-radius: 3px;}



.listing .document ul b{    display: flex;justify-content: space-between;align-items: center;}
.listing .document ul li{list-style: none;position: relative;marker: none;display: none;}
.listing .document ul li::marker{display: none !important;}
.listing .document ul:hover li{display: block;z-index: 999;}
.listing .card-link{font-size: 18px;color: #000000;font-weight: 600;    padding-top: 10px;}
.listing .card-header{display: flex;align-items: center;justify-content: space-between;    background: transparent;
  border: 0;}

.listing .card-body ul li a{font-size: 16px;color: #010101;font-weight: 400;    margin-left: 30px;}
.listing .card-body ul li{padding-bottom: 8px;position: relative;    display: flex;
    align-items: center;}
.listing .card-body ul li input{margin-right:10px}
.listing .question{filter: drop-shadow(0 0 10px rgba(0,0,0,0.07));background-color: #ffffff;border: 0px solid #000000;}
  .listing .card{border:0;border-bottom:1px solid #bbb ;}

  .listing  .card-body{padding-top: 0;}




  .listing .overlay ul li a i{background: white;border-radius: 50px;display: flex;align-items: center;justify-content: center;font-size: 25px;padding: 10px;margin-bottom: 10px;}
  
  .listing .wrapper{position: relative;}
.listing .overlay{position: absolute;top: 30px;right: 20px;display: none;}
.listing .overlay ul li a:hover i{background-color: #000;color: #fff;;}
.listing .wrapper:hover .overlay{display: block;}
.listing figcaption a{font-size: 16px;color: #353535;font-weight: 400;margin-bottom: 10px;text-transform: uppercase;}
.listing figcaption {padding: 20px 10px;}
.listing .wrapper:hover figcaption{filter: drop-shadow(0 0 23px rgba(0,0,0,0.13));background-color: #ffffff;border: 0px solid #000000;}
.listing .wrapper figure img{width: 100%;}

.listing .wrap{    border-top: 1px solid #8080805e;padding-top: 20px;margin-top: 20px;}


.paginat {text-align:center;   }
.paginat .wrapper .paginatio ul{display: flex;align-items: center; justify-content: center !important;padding-bottom: 40px;}
.paginat .wrapper .paginatio ul li{padding-left: 20px;}
.paginat .wrapper .paginatio ul li:nth-child(2){border: 1px solid #ddd;padding: 14px;margin-left: 8px;border-radius: 3px;}




.productdetail img{width: 100%;display: block;}
.productdetail .img-display{
  overflow: hidden;
}
.productdetail .img-showcase{display: flex;width: 100%;transition: all 0.5s ease;}
.productdetail .img-showcase img{min-width: 100%;}
.productdetail .img-select{display: flex;}
.productdetail .img-item{margin: 0.3rem;}
.productdetail .img-item:nth-child(1),
.productdetail .img-item:nth-child(2),
.productdetail .img-item:nth-child(3){margin-right: 0;}
.productdetail .img-item:hover{opacity: 0.8;
}
.productdetail .product-content{padding: 2rem 1rem;}
.product-content p{font-size: 16px;color: #000000;font-weight: 400;margin-bottom: 20px;}
.product-title{  font-size: 22px;color: #282828;font-weight: 700;}

.productdetail{padding: 60px 0;padding-top: 35px;}
.product-content .priceofproduct{display: flex;}
.product-content .priceofproduct b {font-size: 20px;color: #000000;font-weight: 600;margin-bottom: 0;}
.product-content .priceofproduct p{font-size: 16px;color: #000000;font-weight: 400;margin-top: 4px;}
.product-content .sizeofproduct .sizes ul{display: flex;align-items: center;}
.product-content .sizeofproduct .quantity ul{display: flex;align-items: center;}
.product-content .sizeofproduct .sizes ul li b{font-size: 20px;color: #000000;font-weight: 600;margin-right: 20px;}
.product-content .sizeofproduct .sizes ul li a{font-size: 16px;color: #010101;font-weight: 400;padding:5px 10px;border: 1px solid #ddd;background: #fff;}
.product-content .sizeofproduct .quantity ul li b{font-size: 20px;color: #000000;font-weight: 600;margin-right: 20px;}
.product-content .sizeofproduct .sizes ul li p{margin-left: 30px;font-size: 16px;color: #000000;font-weight: 400;    margin-bottom: 0;}
.product-content .sizeofproduct {background:#ededed;padding: 20px;}

.product-content .sizeofproduct .sizes ul li{margin-left:7px;}
.product-content .sizeofproduct .sizes{margin-bottom: 25px;}

.product-content .sizeofproduct .quantity ul li  select{width: 88px;height: 48px;border-radius: 2px;padding: 10px;}
.product-content .sizeofproduct .button{margin-top: 30px;}
.product-content .sizeofproduct .button a{font-size: 16px;text-transform: uppercase;color: #ffffff;font-weight: 700;padding: 10px 25px;background: #000;}

.vit-acc2 .card{display: block !important;margin-top: 25px;}
.vit-acc2 .card .card-header{display: flex;justify-content: space-between;    background: white;border-bottom: 1px solid;;}
.vit-acc2 .card .card-header a{font-size: 18px;font-weight: 700;}

@media screen and (min-width: 992px){
 .productdetail  .card{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 1.5rem;border:0
  }
  .productdetail .card-wrapper{
      height: auto;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .productdetail  .product-imgs{
      display: flex;
      flex-direction: column;
  }
  .productdetail  .product-content{
      padding-top: 0;
  }
}


.innercontact {padding: 60px 0;padding-top: 25px;}
.innercontact .heading h3{text-align: center;font-size: 32px;color: #000000;font-weight: 700;text-transform: uppercase;margin-bottom: 35px;}
.innercontact .mainrow{filter: drop-shadow(0 0 8.5px rgba(0,0,0,0.19));background-color: #ffffff;padding: 25px;}
.innercontact .topfigure{margin-left: 70px;}
.innercontact .content ul li .main{display: flex;align-items: center;}
.innercontact .content ul li .main i{font-size: 30px;background: #f10a08;color: #fff;padding: 20px;border-radius: 50%;width: 60px;height: 60px;display: flex;text-align: center;align-items: center;justify-content: center;margin-right: 20px;}
.innercontact .content ul li {margin-bottom: 25px;}
.innercontact .content ul li a{font-size: 18px;color: #000000;font-weight: 400;}
.innercontact .content ul li .address{width: 270px;}
.innercontact .content ul {margin-top: 15px;}



.innercontact  form input{border-radius: 5px;background-color: #f6f6f6;border: 1px solid #d7d7d7;padding: 15px;}
.innercontact  form textarea{border-radius: 5px;background-color: #f6f6f6;border: 1px solid #d7d7d7;padding: 15px;height: 120px;}

.innercontact  form .grp a{margin-top: 30px;width: 100%;color: #fff;text-align: center;padding: 20px;background: #f10a08;}

.innercontact .wrapper{border-right: 1px solid #000;}
.map iframe{width: 100%;height: 600px;}




.flags{padding: 40px 0;}
.flags .wrapper ul{display: flex;justify-content: space-between;text-align: center;}
.flags h4{text-align: center;font-size: 25px;font-weight: 500;margin-bottom: 30px;}
.flags .wrapper ul li figure{margin-bottom: 5px;}

.flags .wrapper ul li figure img{padding: 10px;background: #eee;border-radius: 50%;    width: 50px;height: 50px;object-fit: contain;display: flex;align-items: center;justify-content: center;}


.splashpage {position: relative;}
.splashpage .row2 .content{position: absolute;top: 0;left: 0;right: 0;margin: auto;text-align: center;margin-top: 70px;}
.splashpage .row2 .content .date .left{text-align: start;}
.splashpage .row2 .content .date{    display: flex;justify-content: center;padding: 20px;border: 1px solid white;width: 750px;margin: auto;}
.splashpage .row2 .content .date  p{font-size: 44px;letter-spacing: 2px;text-transform: uppercase;color: #ffffff;font-weight: 700;font-family: "Montserrat";    width: 330px;    align-items: center;    line-height: normal;text-align: justify;line-height: 45px;display: flex;}
.splashpage .row2 .content .date  b{font-size: 112px;letter-spacing: 6px;text-transform: uppercase;color: #ffffff;font-weight: 700;font-family: "Montserrat";}
.splashpage .row2 .content .date  small{font-size: 22px;letter-spacing: 1px;text-transform: uppercase;color: #f10a08;font-weight: 700;font-family: "Montserrat";}

.splashpage .row2 .content .left{position: relative;}

.splashpage .row2 .content .left::after{    content: "";border-right: 2px solid #ffff;position: absolute;width: 200px;height: 140px;top: -5px;left: 80px;}

.splashpage .row2 .content .head h3{font-size: 90px;letter-spacing: -2px;text-transform: uppercase;color: #f7fbfe;font-weight: 700;font-family: "Roboto";}
.splashpage .row2 .content .head {    width: 760px;text-align: center;margin: auto;margin-top: 20px;}
.splashpage .row2 .content a{font-size: 20px;letter-spacing: 1px;text-transform: uppercase;color: #ffffff;font-weight: 700;font-family: "Montserrat";border-radius: 5px;padding: 14px 27px;background-color: #000000;border: 1px solid #ffffff;}

.splashpage .row2 .content a:hover{background:#f10a08 ;}

.waiting{padding: 60px 0;position: relative;}

.waiting .caption .top h4{font-size: 43px;letter-spacing: -1px;text-transform: uppercase;color: #f7fbfe;font-weight: 700;font-family: "Jost";border-radius: 10px;    padding: 5px 15px;background-color: #f10a08; border: 1px solid #bdbdbd;display: inline-block;margin: 0;}
  .waiting .caption .middle b{font-size: 35px;letter-spacing: -1px;color: #f7fbfe;font-weight: 700;font-family: "Jost";}
  .waiting .caption .middle p {font-size: 20px;letter-spacing: 0px;color: #f7fbfe;font-weight: 600;font-family: "Jost";}
  .waiting .caption{    position: absolute;top: 160px;left: 0;right: 0;margin: auto;text-align: center;}


  .waiting .caption .middle{    background: #000000bf;border-radius: 10px;border: 1px solid #bdbdbd;width: 884px;margin: auto;margin-top: -30px;padding-top: 34px;padding-bottom: 20px;}

  .waiting .caption .bottom h3{font-size: 32px;line-height: 29px;color: #ffffff;font-weight: 600;font-family: "Jost";margin-top: 22px;margin-bottom: 30px;}
  

  .waiting .caption .bottom{     background: #000000f2;border-radius: 0 0px 10px 10px;border: 1px solid #bdbdbd;width: 884px;margin: auto;    margin-top: -6px;    padding-bottom: 40px;}

  .waiting .caption .bottom .wrap ul{display: flex;justify-content: center;    align-items: center;}
  .waiting .caption .bottom .wrap ul li{font-size: 32px;line-height: 61px;color: #ffffff;font-weight: 500;font-family: "Jost";border-radius: 10px;
    background-color: #000000;width: 147px;text-transform: uppercase;   position: relative;
    height: 149px;
    border: 1px solid #9c9c9c;}
  .waiting .caption .bottom .wrap ul li span{    font-size: 62px;color: #ffffff;font-weight: 600;font-family: "Jost";display: block;line-height: 20px;margin-top: 30px;padding: 20px;}

  .waiting .caption .bottom .wrap ul li::after{position: absolute;content: "";}
  .waiting .caption .bottom  strong{font-size:70px;color: #fff;padding: 0 20px;}

.splashpage .wrappper figure img{height:700px}


.slpashballs{padding: 50px 0;}
.slpashballs .wrapper{    background-image: url(..//images/splashbg.png);background-size: cover;height: 738px;padding: 50px;padding-bottom: 0;padding-top: 70px;;}
.slpashballs .wrapper ul{    display: flex;
  flex-wrap: wrap;}
  .slpashballs .wrapper ul li{flex: 0 0 11%;text-align: center;margin-bottom: 35px;}
  .slpashballs .wrapper ul li b a{    display: inline-block;text-align: center;color: #fff;text-transform: capitalize;font-size: 14px;margin-top: 15px;}
.slpashballs .wrapper ul li b a:hover{color:#f10a08}
  .slpashballs .wrapper ul li figure{height: 92px;height: 92px;}





            .dateorder .row2{display: flex;}
            .dateorder{padding: 10px 0;}
            .dateorder .row2 .orderdate p{font-size: 26px;color: #000000;font-weight: 500;}
            .dateorder .row2 .counter ul{display: flex;}
            .dateorder .row2 .counter ul li span{display: block;}
            .dateorder .row2 .counter ul li {font-size: 18px;text-align: center;font-weight: 600;flex: 0 0
            16%;line-height: 19px;}
            .dateorder .row2 .last strong{font-size: 26px;color: #000000;font-weight: 500;}
            .dateorder .row2 .orderdate{flex: 0 0 37%;}
            .dateorder .row2 .counter{flex: 0 0 41%;}


            .banner2 .content2 h4{font-size: 42px;color: #fffefe;font-weight: 700;}
            .banner2 .content2 h3 {font-size: 89px;color: #f10a08;font-weight: 700;}
            .banner2 .content2 h5{font-size: 49px;letter-spacing: 10px;line-height: 39px;color: #fffefe;font-weight:
            500;;}
            .banner2{position: relative;}
            .banner2 .content2{position: absolute;top: 160px;right:0px;margin: auto;left: 0;text-align: center; width:
            700px;}
            .banner2 .owl-item.active .content2{animation: 1s zoomIn;}
            .banner2 .owl-item.active{animation: none;}

            .orderteam{padding: 60px 0;position: relative;margin-bottom: 100px;}

            .orderteam .wrapper .content .left{position: absolute;bottom: 72px;left: 150px;}
            .orderteam .wrapper .content .left .size p{width: 40px;height: 40px;border-radius: 50%;background:
            #fff;color: #000;font-size: 25px;display: flex;align-items: center;justify-content: center;margin-bottom:
            15px;}

            .orderteam .wrapper .content .left .price p{font-size: 16px;color:#fff;font-weight: bold;margin-left: 48px;}
            .orderteam .wrapper .content .left .cont p{ font-size: 15px;color: #fff;font-weight: 600;width:
            330px;line-height: 18px;margin-top: 22px;margin-left: 55px;}
            .orderteam .wrapper .content .left .button a{ color: #000;font-size: 18px;background: #f10a08;font-weight:
            600;padding: 7px;border-radius: 6px;margin-left: 120px;}



            .orderteam .wrapper .content .right{position: absolute;bottom: 65px;right: 150px;}
            .orderteam .wrapper .content .right .size p{width: 40px;height: 40px;border-radius: 50%;background:
            #fff;color: #000;font-size: 25px;display: flex;align-items: center;justify-content: center;margin-bottom:
            15px;}
            .orderteam .wrapper .content .right .size{text-align: -webkit-right; margin-right: -10px;}
            .orderteam .wrapper .content .right .price p{font-size: 16px;color:#fff;font-weight: bold;margin-left:
            48px;}
            .orderteam .wrapper .content .right .cont p{ font-size: 15px;color: #fff;font-weight: 600;width:
            330px;line-height: 18px;margin-top: 22px;margin-left: 55px;}
            .orderteam .wrapper .content .right .button a{ color: #000;font-size: 18px;background: #f10a08;font-weight:
            600;padding: 7px;border-radius: 6px;margin-left: 120px;}

            .orderteam .wrapper .content .size p:hover{background: #f10a08;color: #fff;}

            .orderteam .wrapper .content .size p:hover a{color: #fff;}




            .banner2   .flag figure img{    position: absolute;left: 0;right: 0;margin: auto;top: 39px;width: 130px;}

            .banner2   .flagball figure img{        position: absolute;left: 784px;margin: auto;bottom: 60px;width: 90px;}

 .orderteam .flagball figure img{position: absolute;left: 0;margin: auto;bottom: 180px;right: 0;width: 150px;}



@media (max-width:1024px){

  .banner .content{top: 100px;}
  .banner .owl-nav{top: 160px;}
  .limitedeffect{top: 60px;}

  .sale figcaption{top: 60px;}

  .support .row-2 ul li{    flex: 0 0 26%;}
  .support .row-2 ul li a{font-size: 20px;}
  .support .row-2 ul li p{font-size: 14px;width: 180px;padding-top: 0;}
  .gallery .wrapper ul li figcaption{top: 70px;}
  .newsletter form input[type="email"]{width: 250px;}

  .offer .row-2 .wrapper ul h4{font-size: 20px;}
  .offer .row-2 .wrapper ul b{font-size: 25px;}
  .offer .row-2 .wrapper ul .ship{flex: 0 0 24%;}
  .top .wrapper .items{flex: 0 0 47%;}



}


@media (max-width:768px){


  header .middle-header .row-2 form input{width: 324px;}

  /* header .lower-header nav ul li a{font-size: 14px;} */

  .banner .content{top: 50px;}
  .banner .owl-nav{top: 100px;}
  .banner .owl-carousel .owl-nav button.owl-next{left: 84px;}

  .shop figure img{height: 250px;width: 100%;}

  .shop .wrapper figcaption{top: 120px;}
  .shop .wrap figcaption{top: 80px;}
  .shop .wrap figcaption h5{font-size: 30px;  }

  .stack span{font-size: 90px;}
  .limitedeffect{top: 30px;}
  .sale figcaption h2{font-size: 33px;margin-bottom: 0;}
  .sale figcaption{width: auto;}
  .sale figcaption{top: 40px;}
  .sale figcaption h3{margin-bottom: 0;}
  .support .row-2 ul{flex-wrap: wrap;}
  .support .row-2 ul li{flex: 0 0 50%;margin-bottom: 20px;justify-content: center;}
  .gallery h3{font-size: 32px;}
  .gallery .wrapper ul li:hover figcaption{top: 50px;}
  .gallery .wrapper ul li figcaption a i{font-size: 30px;width: 30px;height: 30px;}


  footer .row-2{flex-wrap: wrap;}
  footer .first{flex:0 0 50%;margin-bottom: 50px;}
  footer .second{flex:0 0 50%;margin-bottom: 50px;}
  footer .third{flex:0 0 50%}
  footer .fourth{flex:0 0 50%}
  .newsletter h2{width: 300px;font-size: 20px;}
  .newsletter form{display: flex;text-align: start;}
  .newsletter form::before{left: -40px;}


  .offer .row-2 .wrapper ul h4{font-size: 18px;}
  .offer .row-2 .wrapper ul b{font-size: 20px;}
  .offer .row-2 .wrapper ul .end{flex: 0 0 25%;}
  .offer .row-2 .wrapper ul .time { flex: 0 0 24%;margin-right: 30px;}
  .offer .row-2 .wrapper ul .ship{flex: 0 0 32%;}

  .top .wrapper .link{flex: 0 0 24%;}
  .top .wrapper .items .seller{padding: 10px;}
  .top .wrapper .items .quantity{padding: 10px;}
  .top .wrapper .items .seller{margin-left: 15px;}
  .top .wrapper .items{flex: 0 0 49%;}
  .top .wrapper .pagination ul li{padding: 10px;}




}



@media (max-width:767px){


  .menu-button,.close-button {display: block}
  .close-button {text-align: right;margin: 30px}
  .menu-button .fa-bars {font-size: 32px;color: #aa1e34}
  .logo.box25 {display: flex;align-items: center;justify-content: space-between;width: 100%}
   header .navigation { position: fixed; width: 80vw; ; background: #aa1e34; right: -100%; top: 0; height: 100%;}
   header .navigation nav ul { flex-direction: column}
  /* header .lower-header .row-2 .navigation nav ul li {border-right: 0;border-bottom: 1px solid #aaa;width: 100%;;text-align: left; } */
  /* header .lower-header .row-2 .navigation nav ul li:last-child {width: auto;} */



  header .upper-header .row-2{flex-wrap: wrap;justify-content: center;}
  header .upper-header .logo{    display: flex;justify-content: space-between;align-items: center;order: 3;    padding-top: 20px;width: 100%;}
  header .upper-header .row-2 .contactdetails{order: 1;}
  header .upper-header .row-2 .button{order:2}
  header .upper-header .row-2 .button a{margin-bottom: 0;}

  header .upper-header .row-2 .left{margin-bottom: 5px;}

  header .middle-header .row-2{flex-wrap: wrap;}
  header .middle-header .row-2 .logo{display: flex;width: 100%;flex: 0 0 100%;justify-content: space-between;margin-bottom: 15px;}
  header .middle-header .row-2 .icons ul li a{font-size: 22px;}
  header .middle-header .row-2 form input{width: 240px;}

.banner figure img{height: 270px;}
.banner .content h3{font-size: 30px;line-height: 46px;}
.banner .owl-carousel .owl-nav button.owl-next{padding: 15px !important;}
.banner .owl-carousel .owl-nav button.owl-prev{padding: 15px !important;}
.banner .content{width: 300px;top: 70px;}
.banner .owl-carousel .owl-nav button.owl-next{left: 24px;top: 60px;}
.banner .owl-carousel .owl-nav button.owl-prev{left: 50px;top: 64px;}
.shop figure img{margin-bottom: 30px;}
.sale .wrap{margin-bottom: 35px;}
.support .row-2 ul li{flex: 0 0 100%;margin-bottom: 30px;}
.gallery ul{flex-wrap:wrap ;}
.gallery ul li{flex: 0 0 50%;}


footer .first{flex:0 0 100%;margin-bottom: 30px;}
  footer .second{flex:0 0 100%;margin-bottom: 30px;}
  footer .third{flex:0 0 100%;margin-bottom: 25px;}
  footer .fourth{flex:0 0 100%;margin-bottom: 25px;}
  .newsletter h2{line-height: 29px;margin-bottom: 20px;}




  header nav ul li{    margin: 0;border-bottom: 1px solid rgba(255,255,255,0.3);}
	/* header .lower-header .navigation nav ul li{width: 100%;margin-left: 0;} */
	/* header .lower-header .navigation nav ul li a{font-size: 14px;display: inline-block;padding: 8px 15px;color: white;} */
	/* header .lower-header .navigation nav ul li.current-menu-item a{background-color: white;color: #fff;} */
	/* header .lower-header .navigation nav ul{display: block;border-top: 1px solid rgba(255,255,255,0.3);} */

  /* header .lower-header .navigation nav ul li ul{position: static;padding: 0;margin: 0;width: 100%;display: none;} */
  /* header .lower-header .navigation nav ul li ul li{margin: 0;width: 100%;} */
  /* header .lower-header .navigation nav ul li:hover > ul{display: block;} */
  /* header .lower-header .navigation nav ul li ul li a{color: #fff;} */
  header .upper-header .left .contact-info .email{display: none;}
	header .upper-header .left .contact-info .phone{display: none;}
  header .upper-header .row-2 .contact-details ul li{display: none;}
  /* header .lower-header .navigation{display: block;position: fixed;right: -100%;top: 0;width: 260px;height: 100%;z-index: 999;background: #f10a08;border-left: 1px solid rgba(255,255,255,0.3);overflow:auto;} */
  /* header .lower-header .navigation nav ul li.active a{color: white;} */
  /* header .lower-header .row-2 .navigation{width: 60%;} */



  .offer .row-2 .wrapper ul{flex-wrap: wrap;}
  .offer .row-2 .wrapper ul .end{flex: 0 0 50%;}
  .offer .row-2 .wrapper ul .time{flex: 0 0 50%;margin-right: 0;margin-bottom: 20px;}
  .offer .row-2 .wrapper ul .ship{flex: 0 0 50%;}
  .offer .row-2 .wrapper ul .order{flex: 0 0 50%;}

  #timer{padding: 3px;}
  .offer .row-2 .wrapper ul b{font-size: 17px;}
  .offer .row-2 .wrapper ul p{font-size: 15px;}
  .offer .row-2 .wrapper ul h4{margin-right: 20px;font-size: 16px;}
  .top .wrapper{flex-wrap: wrap;}

  .top .wrapper .link{flex: 0 0 100%;margin-bottom: 20px;}
  .top .wrapper .items{flex: 0 0 100%;margin-bottom: 20px;}
  .top .wrapper .pagination{flex: 0 0 100%;}

  .product-content .sizeofproduct .sizes ul{flex-wrap: wrap;}
  .product-content .sizeofproduct .sizes ul li{margin-bottom: 14px;}
  .product-content .sizeofproduct .sizes ul li:nth-child(7){margin-left: 70px;}


}

nav.woocommerce-breadcrumb { display: none; }
.woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}
